diff --git a/docs/dev_install.rst b/docs/dev_install.rst
index 1a0a169..20296a7 100644
--- a/docs/dev_install.rst
+++ b/docs/dev_install.rst
@@ -21,7 +21,7 @@ with. Here's a quick step-by-step on how to do that:
 #. Create a file called settings_local.py, located in the pgweb
    directory (next to settings.py). This file will contain any settings
    you override from the main settings one. Normally, you will want to
-   override the following::
+   override the following:
 
 	DEBUG=True
 	TEMPLATE_DEBUG=DEBUG
@@ -29,7 +29,8 @@ with. Here's a quick step-by-step on how to do that:
 	NO_HTTPS_REDIRECT=True
 	SESSION_COOKIE_SECURE=False
 	SESSION_COOKIE_DOMAIN=None
-        DATABASE_NAME="pgweb"
+	DATABASE_NAME="pgweb"
+
 #. In the pgweb directory run the following command to create all
    tables and indexes, as well as create a superuser for your local
    installation::
@@ -37,19 +38,21 @@ with. Here's a quick step-by-step on how to do that:
    ./manage.py syncdb
 
 #. A few functions are required, or at least recommended in order to
-   test all of the system. The SQL scripts in the directory sql/ needs
-   to be run in the database. Note that for a local dev install
-   without varnish frontends, you should use the *varnish_local.sql*
-   script, and not use the *varnish.sql* script.
+   test all of the system. The SQL scripts in the directory sql/ need
+   to be run in the database; apply compat_tables.sql first. Note that
+   for a local dev install without varnish frontends, you should use
+   the *varnish_local.sql* script, and not the *varnish.sql* script.
 
 #. To load some initial data for some tables (far from all at this
-   point), in the pgweb directory, run the following command::
+   point), in the pgweb directory, run the following command:
 
    ./load_initial_data.sh
+
 #. At this point, you're ready to get started. Start your local server
-   by running::
+   by running:
 
    ./manage.py runserver
+
 #. Now load up the website by going to http://localhost:8000
 
 Future improvements
